@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

:root {
    --body-font-family: 'Lato', sans-serif;
    --bs-font-sans-serif: 'Lato', sans-serif;
    --bs-body-font-family: 'Lato', sans-serif;
    --heading-font-family: 'Lato', sans-serif;
}


@font-face {
    font-family: 'Avenida';
    src: url('/Avenida Std Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}


    .top-nav .title,
    .gallery .page-details .component-title span,
    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after,
    .section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold { font-family:"Avenida",sans-serif }
    .social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after,
    .social-stream .component-social .social-widgets .item#component-social-widget-instagram .social-widgets-wrap .social-embed-icon span:after { font-size:2rem }

    .developer-logo { background:var(--bs-secondary)!important }

    a[href*="wiki"] { background:var(--bs-secondary); color:var(--bs-primary)!important }

    main#site-main:before { background:var(--bs-primary); opacity:1 }


    .section.sec-countdown .container .ps-component.component-countdown > div { background-image:url(/images/setup/Texture_Header-7-.png) }
    /*.section.sec-countdown .container { background-color:var(--bs-secondary); background-image:url(/images/setup/Texture_Header-7-.png); background-repeat:repeat }*/
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold,
    .section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, .section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator,
    .section.sec-countdown .component-countdown .details .details-2 .specs-2 { color:var(--bs-primary)}
    .section.sec-countdown .component-countdown .contents { background:var(--bs-white) !important; border-left:2px solid var(--bs-primary) }
    .section.sec-countdown .component-countdown .contents:before { background:var(--bs-white); border-color:var(--bs-primary)}
    .section.sec-countdown .component-countdown ul.countdown .countdown-label,
    .section.sec-countdown .component-countdown ul.countdown .countdown-digit span { color:var(--bs-primary)!important }
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before,
    .section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after { background:var(--bs-secondary) }


    .section.sec-parallax,
    .section.sec-more { display:none }

    .gallery .page-details .component-title { color:var(--bs-primary)}
    .gallery .page-details { background-color:var(--bs-white); background-image:url(/images/setup/Texture_Component_Header-6-.png)}

    .sec-scoreboard .layout-wrapper ul.nav a.nav-link:hover,
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link.active { background:var(--bs-secondary); color:var(--bs-primary)}
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link { color:var(--bs-primary) }
    .sec-scoreboard .layout-wrapper ul.nav { background-color:var(--bs-white); background-image:url(/images/setup/Texture_Component_Header-6-.png) }
    .sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.vs-at-indicator { background:var(--bs-secondary); color:var(--bs-primary)}
    .sec-scoreboard .layout-wrapper ul.nav { margin-bottom:0.5rem!important}
    .sec-scoreboard .layout-wrapper ul.nav a.nav-link { border:none }

    .sec-scoreboard .macro-archive-link a.btn.btn-link { color:var(--bs-white); border-color:var(--bs-white) }
    .sec-scoreboard .layout-wrapper  button.prev  { left: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-white) !important; background:transparent !important; border-radius: 0; right: 0; margin: auto; color:var(--bs-white) }
    .sec-scoreboard .layout-wrapper  button.next  { right: calc(0rem - 20rem)!important; position: absolute; font-size: 1.25rem; bottom: 0; top: auto; transform: translateY(3rem); height: 2rem; line-height: 2rem; width: 3rem; border: 1px solid var(--bs-white) !important; background:transparent !important; border-radius: 0; left: 0!important; margin: auto; color:var(--bs-white) }
    .sec-scoreboard .macro-archive-link a.btn.btn-link:hover,
    .sec-scoreboard .layout-wrapper  button:hover { background:#fff!important; color:var(--bs-primary)!important; filter:unset}

	.next-event-wrapper .details .sport,	
	.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a,
    .news-layout.grid .card-inner .entry-category,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .component-headlines.layout-grid .category,
    .component-headlines.layout-stacked-carousel .date-category .category { display:none }



    .site-footer { background:var(--bs-primary)!important; border-top:2px solid #ccc !important }
    .site-footer .privacy-links .nav { justify-content: flex-start !important; line-height:1 }
    .site-footer .privacy-links .nav .nav-link { font-weight:400 !important }
    #site-footer ul.nav a.nav-link,
    #site-footer .footer-details .text .title { color:#fff }
    .privacy-links .nav li:after { background:var(--bs-white)}
    .site-footer .component-banner.layout-flex .item img { max-width:150px}

    .site-footer .phone,
    .site-footer .address { color:#fff; font-weight:400 !important }

    .developer-logo,
    .developer-logo .component-nav a.nav-link { color:var(--bs-primary)!important }
    .developer-logo .component-nav a.nav-link:before { background:var(--bs-primary)}
    .site-footer .inc-hostedby svg { fill:var(--bs-primary)}


    .component-scoreboard.layout-standard .card { border-color:var(--bs-primary) }


    .section.sec-aotw { background:var(--bs-secondary)!important}

    .sec-aotw .component-aotw.layout-bio .slick-slider .btn.slick-pp,
    .sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow { color:var(--bs-primary) !important; border-color:var(--bs-primary); background:transparent !important }
    .sec-aotw .component-aotw.layout-bio .slick-slider .btn.slick-pp:hover,
    .sec-aotw .component-aotw.layout-bio .slick-slider .slick-arrow:hover { background-color:#fff; color:var(--bs-primary)}
    
    
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport::before { background:var(--bs-primary)}
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name { color:var(--bs-primary)}
    .component-aotw.layout-bio .player-details .player-bio .synopsis { color:var(--bs-primary); font-weight:700 }

    .section.sec-videos { display:none }


    .sec-scoreboard .component-scoreboard.layout-standard .card .card-header span.status { top:7.25rem }
    
    .section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold { font-size:2.5rem!important; font-weight:700 }

    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport,
    .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5,
    .sec-scoreboard .component-scoreboard.layout-standard .card .card-body .fs-5 .sport-name a,
    .news-layout.grid .card-inner .entry-category,
    .schedule-view.schedule-cal .cal-day .cal-sport,
    .composite-cal .card-header .list-event-sport,
    .component-headlines.layout-grid .category,
    .component-headlines.layout-stacked-carousel .date-category .category { display:none }

    .component-scoreboard.layout-standard .card { border-color:var(--bs-primary) }
    .sec-top-stories .component-headlines .carousel-control-pp { background:var(--bs-secondary); color:var(--bs-primary)}

    .sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name:hover { color:var(--bs-primary)}
    .gallery .page-details .component-title { color:var(--bs-primary); font-size:2rem }

    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis p,
    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis { font-size: 2.75rem; color: var(--bs-primary); text-transform: uppercase; font-weight: bold; line-height: 1.2; margin-bottom: 0  }



@media screen and (min-width: 992px) {

    .top-nav { background:var(--bs-primary); padding:1.5rem }
    .top-nav .title { color:#fff; font-size:2rem; font-weight:700 }
    .primary-nav-wrapper { background:#fff!important }

    .section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold { font-size:3.5rem!important; max-width:100px; line-height:2.7rem; font-weight:700 }

    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { color:var(--bs-primary)!important }



    .site-header .social-links:before { background-color: var(--bs-secondary); background-image: url(/images/setup/Texture_Header-7-.png); }
    .site-header .social-links { border-color:var(--bs-primary)}
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link { color:var(--bs-primary) }


    .sec-top-stories .right-col .carousel-indicators .card-body .card-text ,
    .sec-top-stories .right-col .carousel-indicators .card-body .card-title a,
    .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date, .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .category { color:#fff  }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-color:#fff!important; background-color:transparent; }
    .section .ps-component .archive-link a {
        background-color:transparent;
    }


    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .card-text,
    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .card-title a,
    .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .date, .sec-top-stories .right-col .carousel-indicators .item.active .card-body .d-flex.flex-column .category { color:var(--bs-primary)!important  }
    .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { background:#fff }

    /*.macro-primary-navigation a.site-logo { min-width:5.5rem!important }*/
    .macro-primary-navigation a.site-logo img { max-height:5rem !important }

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:before { background:var(--bs-primary) }


}


@media screen and (min-width: 992px) and (max-width:1199.99px) {

    .site-header .menu { padding-right:1rem }
    .site-header .social-links .component-nav .nav a.nav-link { padding-left:0.125rem; padding-right:0.125rem }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:1rem }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-size:1rem; padding:2rem 0.4rem!important}

}

@media screen and (min-width: 1200px) and (max-width:1399.99px) {

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 { font-size:1rem }
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link { font-size:1rem; padding:2rem 0.55rem!important}

}

    .gallery .component-gallery .macro-archive-link a.btn.btn-link,
    .sec-top-stories .macro-archive-link.archive-link.align-center a { border-color:var(--bs-white); color:var(--bs-white) }
    .gallery .component-gallery .macro-archive-link a.btn.btn-link:hover,
    .sec-top-stories .macro-archive-link.archive-link.align-center a:hover { background:var(--bs-white); color:var(--bs-primary) }


    .component-banner.layout-carousel .carousel .carousel-control-pp,
    .sec-banner .component-banner button.carousel-control-next,
    .sec-banner button.carousel-control-prev { border-color:var(--bs-white); color:var(--bs-white)  }
    .sec-banner .component-banner button.carousel-control-prev .carousel-control-prev-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff' stroke='%23fff'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e"); }
    .sec-banner .component-banner button.carousel-control-next .carousel-control-next-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23fff' stroke='%23fff'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") }

    .sec-banner .component-banner button:hover { background:var(--bs-white);}
    .sec-banner .component-banner button.carousel-control-prev:hover .carousel-control-prev-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23032759' stroke='%23032759'%3e%3cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3e%3c/svg%3e")  }
    .sec-banner .component-banner button.carousel-control-next:hover .carousel-control-next-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23032759' stroke='%23032759'%3e%3cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")  }
    .sec-banner .component-banner .pause:hover { filter:unset; color:var(--bs-primary) }

    .social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span,
    .social-stream .social-embed-content { background:#fff; color:var(--bs-primary)!important }
    .social-stream .component-social .social-widgets .item .social-widgets-wrap { background:none!important}

@media screen and (max-width: 991px) {


    .top-nav { background:var(--bs-primary)}
    .top-nav > .container > div > div { display:block!important; flex-grow:unset!important; color:#fff  }

    .component-search button.btn.btn-link,
    .header-buttons a.d-block.d-lg-none.btn.btn-link { color:var(--bs-primary) }
    .site-header .menu .navbar > .container-fluid > button.navbar-toggler.x span.icon-bar { background:var(--bs-primary) }    
    .site-header .primary-nav-wrapper { background:#fff!important }   
    
    .site-header .primary-nav-wrapper .navbar-dark .navbar-toggler .icon-bar {  background-color:var(--bs-primary)!important }

    .component-navbar-primary.layout-standard .navbar li.nav-item { border-color:var(--bs-primary)!important}
    
    .site-header .component-navbar-primary.layout-standard .navbar-collapse { background:#fff }
    .site-header .component-navbar-primary.layout-standard > .layout-wrapper > .navbar button.x.close-nav:before,
    .mmf-social-inner .component-nav a.nav-link,
    .site-header .component-navbar-primary.layout-standard .navbar-collapse.collapse .d-flex p,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link,
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after { color:var(--bs-primary) !important; text-transform:uppercase }
    
    .sec-scoreboard .component-tabs { margin-top:0.5rem }
    .macro-primary-navigation a.site-logo { top:.125rem }
    
    .component-headlines.layout-stacked-carousel .carousel-caption { background:var(--bs-primary); color:#fff!important }
    .component-headlines.layout-stacked-carousel .category, .component-headlines.layout-stacked-carousel .date,
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex p.carousel-caption-text,
    .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link { color:#fff!important }

    .sec-scoreboard .layout-wrapper ul.nav,
    .gallery .page-details { background-position:500px 50% }

    .social-stream .component-social .social-widgets .item:last-child { margin-top:1rem}


    .sec-aotw .component-aotw.layout-bio .player-details .player-bio .synopsis  { font-size:2rem; line-height: 1.3 }
    
}


@media screen and (max-width: 767px) {

    .sec-scoreboard .layout-wrapper ul.nav,
    .gallery .page-details { background-position:350px 50% }

}